<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:iwlz="http://www.istandaarden.nl/iwlz/2_0/basisschema/schema"
                xmlns:aw33="http://www.istandaarden.nl/iwlz/2_0/aw33/schema"
                xmlns:zk33="http://www.istandaarden.nl/iwlz/2_0/zk33/schema"
                xmlns:zk31="http://www.istandaarden.nl/iwlz/2_0/zk31/schema"
                xmlns:io31="http://www.istandaarden.nl/iwlz/2_0/io31/schema">
    <!-- iWlz 2.0 CD023 version 1.5.0 (2019-05-20) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CD023"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CD023"/>
    </xsl:template>

    <xsl:template match="aw33:Bopz" mode="CD023">
        <xsl:call-template name="checksame">
            <xsl:with-param name="pThis" select="iwlz:Verklaring"/>
            <xsl:with-param name="pValue1">1</xsl:with-param>
            <xsl:with-param name="pOther" select="iwlz:DatumAfgifte"/>
            <xsl:with-param name="pValue2">#</xsl:with-param>
            <xsl:with-param name="pRule">CD023</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

    <xsl:template match="zk33:Bopz" mode="CD023">
        <xsl:call-template name="checksame">
            <xsl:with-param name="pThis" select="iwlz:Verklaring"/>
            <xsl:with-param name="pValue1">1</xsl:with-param>
            <xsl:with-param name="pOther" select="iwlz:DatumAfgifte"/>
            <xsl:with-param name="pValue2">#</xsl:with-param>
            <xsl:with-param name="pRule">CD023</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

    <xsl:template match="zk31:Bopz" mode="CD023">
        <xsl:call-template name="checksame">
            <xsl:with-param name="pThis" select="iwlz:Verklaring"/>
            <xsl:with-param name="pValue1">1</xsl:with-param>
            <xsl:with-param name="pOther" select="iwlz:DatumAfgifte"/>
            <xsl:with-param name="pValue2">#</xsl:with-param>
            <xsl:with-param name="pRule">CD023</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

    <xsl:template match="io31:Bopz" mode="CD023">
        <xsl:call-template name="checksame">
            <xsl:with-param name="pThis" select="iwlz:Verklaring"/>
            <xsl:with-param name="pValue1">1</xsl:with-param>
            <xsl:with-param name="pOther" select="iwlz:DatumAfgifte"/>
            <xsl:with-param name="pValue2">#</xsl:with-param>
            <xsl:with-param name="pRule">CD023</xsl:with-param>
        </xsl:call-template>
    </xsl:template>


</xsl:stylesheet>
