<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:iwlz="http://www.istandaarden.nl/iwlz/2_0/basisschema/schema"
	xmlns:io31="http://www.istandaarden.nl/iwlz/2_0/io31/schema"
	xmlns:zk31="http://www.istandaarden.nl/iwlz/2_0/zk31/schema"
	>
	<!-- iWlz 2.0 CD049 version 1.5.0 (2019-05-20) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CD049" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD049"/>
	</xsl:template>

	<xsl:template match="zk31:Client" mode="CD049">
		<xsl:call-template name="checkimplication">
            <xsl:with-param name="pThis"
                            select="(./*/*/*[zk31:ZzpCode/text() = '999'])/zk31:ZzpCode"/>
            <xsl:with-param name="pValue1">#</xsl:with-param>
            <xsl:with-param name="pOther" select="./zk31:BsnPartner"/>
            <xsl:with-param name="pValue2">#</xsl:with-param>
            <xsl:with-param name="pRule">CD049</xsl:with-param>
        </xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
