<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ca317="http://www.istandaarden.nl/iwlz/2_0/ca317/schema"
                xmlns:ca319="http://www.istandaarden.nl/iwlz/2_0/ca319/schema"
>

    <!-- iWlz 2.0 CD052 version 1.5.0 (2019-05-20) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CD054"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CD054"/>
    </xsl:template>

    <xsl:template match="ca317:StatusAanlevering" mode="CD054">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pValue1">1,2</xsl:with-param>
            <xsl:with-param name="pOther" select="../ca317:GeleverdeZorgID"/>
            <xsl:with-param name="pValue2">*</xsl:with-param>
            <xsl:with-param name="pRule">CD054</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

    <xsl:template match="ca319:StatusAanlevering" mode="CD054">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pValue1">1,2</xsl:with-param>
            <xsl:with-param name="pOther" select="../ca319:MutatieZorgID"/>
            <xsl:with-param name="pValue2">*</xsl:with-param>
            <xsl:with-param name="pRule">CD054</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
