<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ca319="http://www.istandaarden.nl/iwlz/2_0/ca319/schema">
    <!-- iWlz 2.0 CS124 version 1.5.0 (2019-05-20) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS124"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS124"/>
    </xsl:template>

    <xsl:template match="ca319:MutatieZorg" mode="CS124">
        <xsl:call-template name="checkDateRelation">
            <xsl:with-param name="pThis" select="ca319:Mutatiedatum"/>
            <xsl:with-param name="pSource" select="ca319:Mutatiedatum"/>
            <xsl:with-param name="pDate" select="ca319:Startdatum"/>
            <xsl:with-param name="pExtra" select="ca319:Startdatum"/>
            <xsl:with-param name="pRelation">equalsGt</xsl:with-param>
            <xsl:with-param name="pRule">
                CS124
            </xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>