<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:aw317="http://www.istandaarden.nl/iwlz/2_0/aw317/schema"
                xmlns:iwlz="http://www.istandaarden.nl/iwlz/2_0/basisschema/schema"
>
    <!-- iwlz 2.0 TR091 version 1.5.0 (2019-05-20) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR091"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR091"/>
    </xsl:template>

    <xsl:template match="aw317:Client" mode="TR091">
        <xsl:call-template name="checkDateRelation">
            <xsl:with-param name="pThis" select="ancestor-or-self::aw317:Bericht/aw317:Header/aw317:BerichtIdentificatie/iwlz:Dagtekening"/>
            <xsl:with-param name="pDate" select="ancestor-or-self::aw317:Bericht/aw317:Header/aw317:Periode/iwlz:Einddatum"/>
            <xsl:with-param name="pRelation">daysBetween</xsl:with-param>
            <xsl:with-param name="pExtra">7</xsl:with-param>
            <xsl:with-param name="pRule">
                TR091
            </xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>